Subject: [GIT PULL] ARM: mvebu: defconfig for v4.7 (#2)

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 10 May 2016 16:42:17 +0200

Hi Arnd,
 
 On mar., mai 10 2016, Arnd Bergmann <[email-masked]> wrote:

> On Tuesday 10 May 2016 14:05:48 Arnd Bergmann wrote:
>> On Friday 29 April 2016 16:35:19 Gregory CLEMENT wrote:
>> > mvebu defconfig for 4.7 (part 2)
>> > 
>> > - enable AP806 and CP110 syscon driver in arm64 defconfig
>> > 
>> > 
>> 
>> Merged into next/defconfig, thanks!
>> 
>
> I ended up undoing the merge before I pushed it out to the git server
> as I noticed you have both arm and arm64 changes in there.
>
> Can you still split up the branch in two?

As seen on IRC I am about to send a PR with a new mvebu/defconfig64
branch as the only change here was related to arm64.

Gregory

> 	Arnd

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com